.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 792.9499999999996px;
	background: #D2FFFF url("../images/u1251-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#00FFFF),color-stop(60%, #D2FFFF));
	background: -webkit-linear-gradient(top,#00FFFF ,#D2FFFF 60%);
	background: -moz-linear-gradient(top,#00FFFF ,#D2FFFF 60%);
	background: -ms-linear-gradient(top,#00FFFF ,#D2FFFF 60%);
	background: -o-linear-gradient(top,#00FFFF ,#D2FFFF 60%);
	background: linear-gradient(to bottom,#00FFFF ,#D2FFFF 60%);
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -24px;
	margin-bottom: -91px;
}

#pu600
{
	width: 0.01px;
	left: -280px;
	position: relative;
}

#u600
{
	z-index: 4;
	width: 196px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 387px;
}

#u1813
{
	z-index: 89;
	width: 131px;
	height: 117px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 270px;
}

#u1813:hover
{
	margin: 14px -10000px 0px 0px;
}

#u1311-3
{
	z-index: 120;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
}

#u134
{
	z-index: 33;
	width: 200px;
	margin-right: -10000px;
	left: 650px;
}

#u602
{
	z-index: 8;
	width: 196px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 1063px;
}

#pu598
{
	width: 0.01px;
	left: -10px;
	margin-top: 11px;
	position: relative;
}

#u598
{
	z-index: 2;
	width: 196px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 425px;
}

#u859
{
	z-index: 6;
	width: 164px;
	margin-right: -10000px;
	margin-top: 237px;
	left: 30px;
}

#u856
{
	z-index: 10;
	width: 169px;
	margin-right: -10000px;
	margin-top: 304px;
	left: 681px;
}

#u139
{
	z-index: 12;
	width: 940px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 592px;
	left: 10px;
}

#u140-6
{
	z-index: 13;
	width: 156px;
	min-height: 17px;
	padding-left: 12px;
	margin-right: -10000px;
	margin-top: 91px;
}

#u1299-4
{
	z-index: 29;
	width: 156px;
	min-height: 17px;
	padding-right: 12px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 772px;
}

#u427
{
	z-index: 35;
	width: 940px;
	height: 79px;
	margin-right: -10000px;
	margin-top: 538px;
	left: 10px;
}

#u470
{
	z-index: 36;
	width: 960px;
	margin-right: -10000px;
}

#menuu317
{
	z-index: 38;
	width: 905px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 27px;
}

#u325
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
}

#u326
{
	width: 91px;
	padding-bottom: 15px;
}

#u326:active
{
	margin: 0px;
}

#u328-4
{
	width: 50px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u326:hover #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u326:active #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u363
{
	width: 166px;
	min-height: 34px;
	margin-right: -10000px;
	left: 93px;
}

#u364
{
	width: 166px;
	padding-bottom: 15px;
}

#u326.MuseMenuActive,#u364:active
{
	margin: 0px;
}

#u366-4
{
	width: 125px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u326.MuseMenuActive #u328-4,#u364:hover #u366-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u364:active #u366-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u356
{
	width: 113px;
	min-height: 34px;
	margin-right: -10000px;
	left: 261px;
}

#u359
{
	width: 113px;
	padding-bottom: 15px;
}

#u364.MuseMenuActive,#u359:active
{
	margin: 0px;
}

#u361-4
{
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u364.MuseMenuActive #u366-4,#u359:hover #u361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u359:active #u361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u499
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 376px;
}

#u500
{
	width: 88px;
	padding-bottom: 15px;
}

#u359.MuseMenuActive,#u500:active
{
	margin: 0px;
}

#u501-4
{
	width: 47px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u359.MuseMenuActive #u361-4,#u500:hover #u501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u500:active #u501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u318
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 466px;
}

#u319
{
	width: 90px;
	padding-bottom: 15px;
}

#u500.MuseMenuActive,#u319:active
{
	margin: 0px;
}

#u322-4
{
	width: 50px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u500.MuseMenuActive #u501-4,#u319:hover #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u319:active #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u768
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
	left: 558px;
}

#u769
{
	width: 96px;
	padding-bottom: 15px;
}

#u319.MuseMenuActive,#u769:active
{
	margin: 0px;
}

#u772-4
{
	width: 56px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u319.MuseMenuActive #u322-4,#u769:hover #u772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u769:active #u772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u349
{
	width: 127px;
	min-height: 34px;
	margin-right: -10000px;
	left: 656px;
}

#u352
{
	width: 127px;
	padding-bottom: 15px;
}

#u769.MuseMenuActive,#u352:active
{
	margin: 0px;
}

#u354-4
{
	width: 87px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u769.MuseMenuActive #u772-4,#u352:hover #u354-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u352:active #u354-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u384
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 785px;
}

#u385
{
	width: 120px;
	padding-bottom: 15px;
}

#u352.MuseMenuActive,#u385:active
{
	margin: 0px;
}

#u385.MuseMenuActive
{
	margin: 0px;
}

#u387-4
{
	width: 80px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u352.MuseMenuActive #u354-4,#u385:hover #u387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u385:active #u387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u385.MuseMenuActive #u387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1308
{
	z-index: 91;
	width: 826px;
	-pie-box-shadow: 2px 2px 8px #8C8C8C;
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.45);
	-webkit-box-shadow: 2px 2px 8px -1px rgba(0, 0, 0, 0.45);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.45);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 67px;
}

#u1309-28
{
	z-index: 92;
	width: 322px;
	min-height: 368px;
	line-height: 3;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 54px;
}

#u1312
{
	z-index: 123;
	width: 293px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 517px;
}

#u1312_img
{
	padding-bottom: 1px;
}

#u1315
{
	z-index: 126;
	height: 190px;
	width: 194px;
	vertical-align: top;
	background: url("../images/buy_yours_here-u1315.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 486px;
	left: 737px;
}

#u1315:hover
{
	background: url("../images/buy_yours_here-u1315-r.png") no-repeat 0px 0px;
}

#pu1336-10
{
	width: 0.01px;
	margin-top: 8px;
	position: relative;
}

#u1336-10
{
	z-index: 19;
	width: 390px;
	min-height: 52px;
	padding-left: 12px;
	margin-right: -10000px;
}

#pu1437
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 786px;
}

#u1437
{
	z-index: 87;
	width: 200px;
	min-height: 20px;
	margin-left: 17px;
}

#pu1467
{
	width: 0.01px;
	margin-top: 7px;
	position: relative;
}

#u1467
{
	z-index: 88;
	width: 86px;
	min-height: 21px;
	margin-right: -10000px;
	left: 71px;
}

#u2304
{
	z-index: 90;
	width: 93px;
	min-height: 23px;
	margin-right: -10000px;
}

body
{
	padding-top: 50px;
	padding-bottom: 98px;
}

